<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dayRange.daysBeforeToDaysAfter</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@daysBefore@ voor tot %#@daysAfter@ na vandag</string>
		<key>daysAfter</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dae</string>
			<key>zero</key>
			<string>%d dae</string>
		</dict>
		<key>daysBefore</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dae</string>
			<key>zero</key>
			<string>%d dae</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d dae voor vandag</string>
			<key>other</key>
			<string>%d dae voor vandag</string>
			<key>zero</key>
			<string>%d dae voor vandag</string>
		</dict>
	</dict>
	<key>dayRange.daysFromToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d dae van vandag af</string>
			<key>other</key>
			<string>%d dae van vandag af</string>
			<key>zero</key>
			<string>%d dae van vandag af</string>
		</dict>
	</dict>
	<key>dayRange.todayAndComingDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Vandag en komende %d dae</string>
			<key>other</key>
			<string>Vandag en komende %d dae</string>
			<key>zero</key>
			<string>Vandag en komende %d dae</string>
		</dict>
	</dict>
	<key>dayRange.todayAndPreviousDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Vorige %d dae en vandag</string>
			<key>other</key>
			<string>Vorige %d dae en vandag</string>
			<key>zero</key>
			<string>Vorige %d dae en vandag</string>
		</dict>
	</dict>
	<key>dayRangePreset.lastDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Gister</string>
			<key>other</key>
			<string>Afgelope %d dae</string>
			<key>zero</key>
			<string>Vandag</string>
		</dict>
	</dict>
	<key>dayRangePreset.nextDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Môre</string>
			<key>other</key>
			<string>Volgende %d dae</string>
			<key>zero</key>
			<string>Vandag</string>
		</dict>
	</dict>
</dict>
</plist>
